@charset "UTF-8";

/* ==========================================================================
   Page: Welcart
   ========================================================================== */
.whitebox {
    padding: 5%;
    background: #fff;
    border: solid 1px #666;
}

#wc_ordercompletion {
    padding: 5%;
    background: #fff;
    border: solid 1px #666;
}

.cart-page {
    padding: 5%;
    background: #fff;
    border: solid 1px #666;
}

#info-confirm {
    padding: 5%;
    background: #fff;
    border: solid 1px #666;
}

.customer_form {
    background: #fff;

}

.cart_page_title {

    margin-top: 20px;
}

#content {
    margin: auto;
    margin-top: 180px;
    padding: 0 3.714286em 2.142856em;
    max-width: 1000px;
}

@media screen and (min-width: 38.75em) {

    #wc_login .error_message,
    #wc_member .error_message,
    #wc_changepassword .loginbox,
    #wc_changepassword .error_message,
    #wc_lostmemberpassword .loginbox,
    #wc_lostmemberpassword .error_message {
        width: 60%;
    }
}


@media (max-width: 767px) {
    .customer_form th {

        text-align: left;
    }

    div.header_explanation {
        margin: 1.42857em 0 1.42857em;
        font-size: 13px;
    }

    .customer_form input#loginmail,
    .customer_form input#mailaddress1,
    .customer_form input#mailaddress2 {
        width: 100%;
    }

    .customer_form input[type="text"] {
        width: 100%;
    }

    .customer_form input[type="password"] {
        width: 100%;
    }

    #content {

        padding: 0 1.714286em 2.142856em;

    }

    .customer_form input[type="text"] {
        margin-right: .5em;
        display: block;
    }

    .loginbox div {
        font-size: 13px;
    }

    .member-box p {
        font-size: 13px;
    }

    .new-entry h2 {
        font-size: 12px;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }

    .new-entry p {
        font-size: 12px;
    }

    .whitebox,
    #wc_ordercompletion,
    #info-confirm,
    .cart-page {
        padding: 0%;

    }

    #memberpages .whitebox {
        padding: 2%;

    }
}

@media (max-width: 469px) {

    #cart_table {
        margin: 30px 0px 0px;
        width: 100%;
    }

    #cart_table tr,
    #cart_table th,
    #cart_table td {
        display: block;
        width: 100%;
    }

    #cart_table>thead {
        display: none;
    }

    #cart_table>tbody>tr:nth-of-type(n + 2) {
        margin: 30px 0px 0px;
    }

    #cart_table>tbody>tr>td {
        position: relative;
        padding: 10px 10px 10px 10em;
        border-top: 1px solid #3388dd;
    }

    #cart_table>tbody>tr>td::before {
        position: absolute;
        top: 10px;
        left: 10px;
    }

    #cart_table>tbody>tr>td.num::before {
        content: "No.";
    }

    #cart_table>tbody>tr>td.thumbnail {
        border: none;
    }

    #cart_table>tbody>tr>td.productname::before {
        content: "商品名";
    }

    #cart_table>tbody>tr>td.unitprice::before {
        content: "単価";
    }

    #cart_table>tbody>tr>td.quantity::before {
        content: "数量";
    }

    #cart_table>tbody>tr>td.subtotal::before {
        content: "金額（税込）";
    }

    #cart_table>tbody>tr>td.stock::before {
        content: "在庫状態";
    }

    #cart_table>tbody>tr>td.action {
        padding: 10px;
        text-align: center;
    }

    #cart_table .num {
        display: none;
    }

    #cart .action {
        width: 100%;
        text-align: center;
        white-space: nowrap;
    }

    .send {}

    .send input[type="button"],
    .send input[type="submit"],
    .send input[type="reset"] {
        width: 100%;
        ;
    }

    .cart_page_title {
        text-align: center;
        margin-top: 20px;
    }

    #wc_cart #cart .upbutton input {
        width: 100%;

    }

    #cart .action input.delButton {
        display: block;
        padding: .557143em .714286em;
        width: 100%;
    }

    #cart_table .quantity {
        width: 100%;
        text-align: center;
    }

    #cart_table>tfoot>tr>th {
        text-align: right;
    }

    .customer_form {
        margin: 30px 0px 0px;
        width: 100%;
        border-collapse: collapse;
        table-layout: fixed;
    }

    .customer_form th,
    .customer_form td {
        padding: 10px;
        border-top: solid 1px #3388dd;
        border-bottom: solid 1px #3388dd;
    }

    #content {

        margin-top: 140px;

    }
}